<div class="panel panel-info">
    <div class="panel-heading">
        <h2> Daftar Optical : {{ optical | length}} </h2>
        <a href="{% url 'lab-9:clear_session_optical' %}" class="btn btn-danger" onclick="return confirm('Reset data?')">
            Reset Favorite optical
        </a>
    </div>
    <div class="panel-body">
        <table class="table">
            <thead>
            <th> No</th>
            <th> Nama</th>
            <th> Harga</th>
            <th> Jumlah</th>
            <th> Aksi </th>

            </thead>
            <tbody>
            {% for i in optical %}
            <tr>
                <td> {{ forloop.counter }}</td>
                <td> {{ i.name }}</td>
                <td> {{ i.price }}</td>
                <td> {{ i.quantity }}</td>
                <td>
                    {% if not i.id in fav_optical %}
                    <a href="{% url 'lab-9:add_session_optical' i.id %}" class="btn btn-primary"> Favoritkan </a>
                    {% else %}
                    <a href="{%url 'lab-9:del_session_optical' i.id %}" class="btn btn-primary"> Hapus dari favorit </a>
                    {% endif %}
                </td>
            </tr>
            {% endfor %}
            </tbody>
        </table>
    </div>
</div>
